/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices  */
html {
  font-size: 81.3%;
}

.container {
 max-width: 100%;
}

.flexslider .slides img.img-mobile {
    display: block;
}

.flexslider .slides img.img-desktop {
display:none;
}

#page {
  padding-top: 15vw;
}


#header {
  background-color: #fff;
}
#header.small {
  position: fixed;
}

#header-top ul li {
    font-size: 15px;
}

#header-top ul li.localizacao{
display:none;
}

#header-top ul li a {
  color: #fff;
  text-decoration: none;
}

#header-top{
    margin-top: 6vw;
}

#block-gw2d-gw2d-header{
float:none;
    right: 18%;
display:none;
}

#block-gw2d-gw2d-logo-header-block {
    float: left;
    width: 30%;
    height: 10vw;
}

div.messages {
  top: 6vw;
  width: 45vw;
  padding: 1vw;
  display: none;
}

/* Menu Mobile */
.region-header {
  position: static;
}


#footer .content-footer .text-box {
 margin: 0 auto;
}

#footer .content-footer {
float: none;
margin: 0 auto;
text-align: center;
background: none;
padding: 0;
}

.copyright-left .logo_gw2d {
 font-size: 0;
}

#intro img {
  min-height: 100vh;
}

.node-type-representante #content-left .imagem-left {
  top: 10px;
  max-width: 220px;
}

#header,
#header.small {
height: auto;
min-height: 0;
}

#block-user-login {
display:none;
}

#header #button-menu {
font-size: 5vw;
}

#header nav.block-menu {
  top: 10.5vw;
}
#header nav.block-menu ul li a {
  font-size: 5vw;
  padding: 1vw 1.5vw;
}

#header nav.block-menu.open {
  width: 45vw;
  height: 54vw;
  padding: 1vw;
}


h1, h2 {
  font-size: 5vw;
}

h3, h4 {
  font-size: 2.5vw;
}

#block-system-main  input.form-submit,
.webform-client-form input.form-submit {
  font-size: 5vw;
  padding: 1.5vw 4.5vw;
}

#copyright-region {
    height: auto;
}
#copyright-region p {
  font-size: 3.5vw;
  line-height: 8vw;
}

#icon-follow {
  display: none;
}

.markup-content h1 {
  font-size: 9vw;
}

.markup-content h1 span {
font-size: 13vw;
}

.markup-content h1 span:hover {
  font-size: 15vw;
}

.slide-home-intro #redux-box {
    width: 100%;
    padding-top: 0.5vw;
    padding-bottom: 1vw;
}

.slide-home-intro p {
  font-size: 2.6vw;
  padding-right: 4vw;
}

.header-color h2 {
  font-size: 6vw;
}

.view-case-studies.view-display-id-block_1 .view-content .box-text h2 {
  font-size: 4vw;
}

.header-color {
 padding-top: 9vw; 
 padding-bottom: 3vw;
 padding-left: 4vw;
}

.header-color-red:after {
  height: 8vw;
  width: 45vw;
}

.header-color-pink:after {
  height: 8vw;
}

.slide-working-with-us .header-color-blue:after {
  width: 40%;
  height: 5vw;
}

.view-case-studies.view-display-id-block_1 .view-content .views-row {
  overflow: hidden;
  margin-bottom: 8vw;
}
.view-case-studies.view-display-id-block_1 .view-content .box-image {
  width: 100%;
  padding-right: 0;
  margin-right: 0%;
}
.view-case-studies.view-display-id-block_1 .view-content .box-text,
.view-case-studies.view-display-id-block_1 .view-content .views-row-odd .box-text {
  width: 100%;
  margin-right: 0;
  padding-top: 1vw;
}

.view-case-studies.view-display-id-block_1 .view-content .box-text h2 {
  font-size: 6vw;
}

.node-type-blog #content .field-name-body,
.view-case-studies.view-display-id-block_1 .view-content .box-text p {
    font-size: 4.5vw;
    margin-bottom: 0.5vw;
}

.markup-content p,
.view-case-studies.view-display-id-block_1 .view-content .box-text a {
  font-size: 4.5vw;
}

.view-case-studies.view-display-id-block_1 .view-content {
  padding: 0 5vw;
}

.slide-pitch-your .content-new {
  padding-left: 4vw;
  padding-right: 4vw;
  padding-bottom: 6vw;
}

.markup-content h3 {
  font-size: 5vw;
}

.slide-pitch-your .bg-pink {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 8vw;
  display: block;
  position: static;
  top: 20%;
  padding: 4vw 1.5vw;
  border-radius: 20vw;
  line-height: 1;
  width: 30vw;
  height: 30vw;
  text-align: center;
  vertical-align: middle;
  padding-top: 7vw;
  margin: 0 auto;
  margin-top: 4vw;
}

#webform-ajax-wrapper-6 {
  padding-top: 20vw;
}

#webform-ajax-wrapper-6 .webform-client-form {
  padding-left: 4vw;
  padding-right: 4vw;
}

#webform-ajax-wrapper-6 .box-address {
 position: static;
 width: 100%;
}

#webform-ajax-wrapper-6 h4 {
  font-size: 5vw;
}

#block-system-main input, .webform-client-form select, .webform-client-form textarea, .webform-client-form input {
  padding: 2vw 2vw;
  line-height: 1;
  font-size: 4vw;
}

#webform-ajax-wrapper-6  .box-address {
  font-size: 4vw;
  padding-top: 8vw;
}

#webform-ajax-wrapper-6 .box-address {
    font-size: 4vw;
    padding-top: 13vw;
    width: 100%;
    padding-bottom: 2vw;
    overflow: hidden;
}

#webform-ajax-wrapper-6  .form-actions {
  position: absolute;
  top: 80vw;
}

.slide-banner {
  padding-top: 0;
}

.slide-banner .markup-image {
  float: right;
  width: 45%;
  padding: 0;
}

.slide-banner .markup-info {
  width: 100%;
}

.slide-banner.markup-content h1 {
  font-size: 9vw;
}

.slide-banner.markup-content h1 span {
  font-size: 13vw;
  word-spacing: 0;
}

.slide-banner.markup-content h2 {
  font-size: 7.5vw; 
}

.slide-banner-services.markup-content .markup-info p {
  padding-right: 4vw;
}

#webform-ajax-wrapper-139 .webform-component-markup p,
.slide-production .header-color-green p,
.slide-conceptual .header-color-pink p,
.view-team .view-footer p,
.slide-banner.markup-content .markup-info p {
  font-size: 4.5vw;
}

.view-case-studies.view-display-id-block .header-color-red h3,
.header-color h3 {
font-size: 6vw;
padding-bottom: 1vw;
padding-top: 1vw;
}

.view-team .view-content {
  padding: 0 4vw;
}

.view-team .view-content .views-row .info-team h2 {
  font-size: 7vw;
}

.view-team .view-content .views-row .info-team h5 {
  font-size: 4vw;
}

.view-team .view-content .views-row {
  width: 100%;
}
.view-team .view-content .views-row .photo-team {
  float: left;
  margin-right: 3vw;
}
.view-team .view-content .views-row.drescription-team {
  clear: both;
}
.view-team .view-content .views-row:hover .drescription-team {
  height: 60vw;
  clear: both;
}

.view-team .view-content .views-row .info-team p {
  font-size: 4.2vw;
}

.view-team .view-content .views-row:after {
    height: 3.5vw;
    width: 63%;
    top: 51vw;
}

.view-team .view-content .views-row:hover:after {
  width: 39%;
}

.view-team .view-content .views-row .info-team {
  padding: 0;
  display: inline;
}

.view-team .view-footer {
  padding-right: 5vw;
}

.slide-working-with-us .markup-image {
    display: block;
    padding-left: 15vw;
    vertical-align: middle;
    width: 45%;
    padding-bottom: 4vw;
}

.slide-working-with-us .markup-info {
  width: 100%;
  padding-right: 6vw;
}

.slide-were-adding .header-color-green {
    padding-left: 4vw;
    padding-top: 1vw;
    padding-bottom: 10vw;
}

.view-case-studies.view-display-id-block .header-color-red h3 strong,
.slide-were-adding .header-color-green h3 strong {
  display: block;
}

.view-case-studies.view-display-id-block .header-color-red:after,
.header-color-green:after {
  height: 7vw;
  width: 50vw;
  right: 4vw;
  left: auto;
}

.slide-were-adding .markup-info {
    padding: 1.5vw 7vw;
    padding-bottom: 10vw;
}

.service-icons {
  text-align: center;
}

.service-icons a.btn-production {
  margin-right: 0;
}
.service-icons a {
  width: 20vw;
  height: 20vw;
  padding-top: 4.5vw;
  font-size: 3.5vw;
}

.service-icons a span {
  font-size: 2.5vw;
}

.service-icons a strong {
  font-size: 3.5vw;
}

.service-icons a strong {
  font-size: 3.2vw;
}

#webform-ajax-wrapper-139 .header-color-pink h2,
.slide-production .header-color-green h3,
.slide-conceptual .header-color-pink h3 {
  font-size: 5.5vw;
  float: none;
  margin-bottom: 1vw;
}

.slide-production .header-color-green,
.slide-production .markup-info,
.slide-conceptual .markup-info,
.slide-conceptual .header-color-pink {
  padding-left: 4vw;
  padding-right: 4vw;
}

.slide-production .header-color-green p,
.slide-conceptual .header-color-pink p {
  width: 100%;
}

.slide-production .list-box-services li,
.list-box-services li {
  width: 48.5%;
  min-height: 34vw;
  margin: 0.5%;
  height: auto;
}

.list-box-services li p {
  font-size: 3.2vw;
}

#webform-ajax-wrapper-139 .webform-component-markup p strong,
.list-box-services li h4 {
  font-size: 4vw;
}

.list-box-services {
  margin-bottom: 8vw;
}

#webform-ajax-wrapper-139 .header-color-pink,
.view-case-studies.view-display-id-block .header-color-red {
  padding-top: 1vw;
  padding-left: 4vw;
  padding-bottom: 8vw;
}

#webform-ajax-wrapper-139 .header-color-pink:after,
.view-case-studies.view-display-id-block .header-color-red:after {
  bottom: 0;
  top: auto;
  right: 
}

.view-case-studies.view-display-id-block .view-content {
  padding: 2vw;
}

.view-case-studies.view-display-id-block h3 {
  font-size: 4vw;
}
.view-case-studies.view-display-id-block h3.title {
  font-size: 5vw;
  padding: 0;
}

.view-case-studies.view-display-id-block .content-right,
.view-case-studies.view-display-id-block .content-left {
  width: 100%;
  font-size: 4.2vw;
  padding: 0 4vw;
}

.view-case-studies.view-display-id-block .content-right ul, 
.view-case-studies.view-display-id-block .content-left ul {
  padding-left: 3vw;
}

.view-case-studies.view-display-id-block .content-right ul li, 
.view-case-studies.view-display-id-block .content-left ul li {
  font-size: 4vw;  
}

.view-case-studies.view-display-id-block .content-right .color-text {
  font-size: 4vw;
}

#webform-ajax-wrapper-139 {
  padding-top: 18vw;
}

#webform-ajax-wrapper-139 .header-color-pink:after {
  bottom: 0;
  top: auto;
  right: 4vw;
  width: 92vw; 
}

#webform-ajax-wrapper-139 .webform-client-form {
    padding-left: 4vw;
    padding-right: 4vw;
    font-size: 2vw;
}

#webform-ajax-wrapper-139 .description,
#page #webform-ajax-wrapper-139 .webform-component--what-do-you-think-you-need-help-with .form-item label, 
#webform-ajax-wrapper-139 .webform-component--what-function-do-you-need .form-item label,
#webform-ajax-wrapper-139 .webform-client-form {
  font-size: 3.5vw;
}

#webform-ajax-wrapper-139 .webform-client-form select, 
#webform-ajax-wrapper-139 .webform-client-form textarea, 
#webform-ajax-wrapper-139 .webform-client-form input {
    font-size: 4vw;
    padding: 2vw;
    line-height: 1.1;
    width: 100%;
}

#webform-ajax-wrapper-139 .form-managed-file input,
#webform-ajax-wrapper-139 .webform-component--please-upload-your-competitor-landscape-research .description {
  font-size: 2.9vw;
}

.slide-banner-contact.markup-content .markup-info p {
  padding-right: 4vw;
}

#webform-ajax-wrapper-139 .form-managed-file input.form-submit {
  font-size: 4vw;
}

#webform-ajax-wrapper-139 .webform-component--what-function-do-you-need .description {
  top: 10vw;
  font-size: 3vw;
  width: 22vw;
}

#webform-ajax-wrapper-139 .webform-component--please-upload-your-competitor-landscape-research .description,
#webform-ajax-wrapper-139 .webform-client-form label {
  word-break: break-word; 
  width: 100%;
}

#page #webform-ajax-wrapper-139 .webform-component--what-is-your-ideal-budget .description,
#webform-ajax-wrapper-139 .webform-component--what-do-you-think-you-need-help-with .form-checkboxes {
  padding: 0;
  width: 100%;
}

#page #webform-ajax-wrapper-139 .webform-component--what-do-you-think-you-need-help-with label {
    font-size: 3.5vw;
    width: 100%;
    float: none;
}

#webform-ajax-wrapper-139 .webform-client-form .form-actions input.form-submit {
  font-size: 5vw;
  padding: 2vw 5vw;
  margin: 2vw auto;
}

.webform-client-form textarea {
  height: 20vw;
}
#webform-ajax-wrapper-139 .webform-client-form textarea {
  height: 25vw;
}

#page #webform-ajax-wrapper-139 .webform-component--what-is-your-ideal-budget textarea {
  height: 10vw;
}

#webform-ajax-wrapper-139 fieldset.captcha {
  margin: 0 auto;
}

.slide-banner-blog {
  padding-top: 15vw;
  padding-bottom: 22vw;
}

.view-blog .view-content {
  padding: 0 3vw;
}

.view-blog ul li.views-row {
 width: 99%;
margin-bottom: 10px; 
}


.view-case-studies.view-display-id-block_1 .view-content .views-row .box-image img.animation-img1 {
  left: 16.6vw;
  top: 27.8vw;
  width: 11.5vw;
}
.view-case-studies.view-display-id-block_1 .view-content .views-row .box-image img.animation-img2 {
  left: 28.5vw;
  top: 27.8vw;
  width: 11.5vw;
}
.view-case-studies.view-display-id-block_1 .view-content .views-row .box-image img.animation-img3 {
  left: 5vw;
  top: 39.4vw;
  width: 11.5vw;
}
.view-case-studies.view-display-id-block_1 .view-content .views-row .box-image img.animation-img4 {
  left: 16.6vw;
  top: 51vw;
  width: 11.5vw;
}


.view-case-studies.view-display-id-block_1 .view-content .views-row.animated .box-image img.animation-img1 {
    left: 35vw;
    top: 18.5vw;
    width: 18vw;
}

.view-case-studies.view-display-id-block_1 .view-content .views-row.animated .box-image img.animation-img3 {
    top: 24vw;
    left: 46vw;
    width: 18vw;
}

.view-case-studies.view-display-id-block_1 .view-content .views-row.animated .box-image img.animation-img4 {
    top: 45vw;
    left: 46vw;
    width: 18vw;
}

.view-case-studies.view-display-id-block_1 .view-content .views-row.animated .box-image img.animation-img2 {
    top: 45vw;
    left: 67vw;
    width: 18vw;
}

#div-earth {
position: static;
margin-top: 15vw;  
width: 270px;
height: 320px;
margin-bottom: 10vw;
}

#earth {
top: 12px;
    margin: 0;
    right: 0;
    left: 2px;
width: 240px;
    height: 240px;    
}

.div-zoom-image {
position: relative;
right: 0;
top: 0;
bottom: 0;
margin-top: 15vw;  
width: 270px;
height: 230px;
margin-bottom: 10vw;
padding: 4vw;
}

#mlens_target_0 {
  border: 10px solid #231f20 !important;
  height: 100px !important;  
  width: 100px !important;  
  left: 50%;
 
}
#mlens_target_0:before {
  position: absolute;
  bottom: -40px;
  right: 0;
  width: 10px;
  border-radius: 20px;
  background-color: #231f20;
  height: 50px;
  content: "";
    -ms-transform: rotate(-35deg); /* IE 9 */
    -webkit-transform: rotate(-35deg); /* Chrome, Safari, Opera */
    transform: rotate(-35deg);  
}

.slide-banner-services .markup-image:after,
.slide-banner-services .markup-image .img-desktop{
  display: none;
}
.slide-banner-services .markup-image .img-mobile {
  display: block;
}